/* GLOBAL */
html {
  position: relative;
  min-height: 100%;
}

body {
	font-family: "Roboto", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	margin-bottom: 260px; /* Margin bottom by footer height */
	
}

main .row {
	padding-bottom:15px;
	padding-top:5px;
	}

main a {
	text-decoration: underline;
	color:#212529;
	font-weight: 600;
	
}

main a:hover { 
	color:#212529;
	background-color:#f8f9fa;
}

.dropdown-item {
	text-decoration: none;
}

/* Cards */
.card {
	border-style:none;
	padding-top:5px;
}

.card-header {
	font-size: 1.2rem;
	padding:0px;
	background-color: #ffffff;
	color:#A4925A;
	font-weight:800;
	border-style:none;
}

/* Button border radius */
.btn {
	border-radius: 0px;
}

/* Drop down item padding */
.dropdown-menu {
	padding-left:5px;
	padding-right:5px;
}

/* GOOGLE */

.gsst_a {
    display: none !important;
}

.cse .gsc-control-cse, .gsc-control-cse {
    padding: 0px !important;
}

.gsst_a .gscb_a {
    color: #999999 !important;
}

.gsc-search-box-tools .gsc-search-box .gsc-input {
    padding-right: 0px !important;
}

.gsib_a {
        padding-right: 0px !important;
		padding-top: 2px !important;
		padding-bottom: 2px !important;
}

.gsc-search-button {
    margin-left: 0px !important;
}

.cse .gsc-search-button-v2, .gsc-search-button-v2 {
    padding-left: 4px !important;
}

input.gsc-input {
    font-size: .9rem !important;;
}

/* page title */
.pg-title {
	padding-top: 20px;
}

.card-title-fix {
	padding-top:5px;
	margin-bottom:0px;
}

.card-body-fix {
	padding: 0px;
}

/* HEADER */
#narrow-gold-header {

	height:20px;
	background: linear-gradient(to right,#AC9A58 0%,#AC9A58 50%,white 50%,white 100%);
	margin-top:15px;
}

#gold-header {

	background-color:#b3a369;
}

.gt-logo-angle {
    overflow: hidden;
    position: relative;
    width: 0;
    height: 0;
    border-bottom: 120px solid #b3a369;
	border-right: 72px solid transparent;
}

.top-background-angle {
    overflow: hidden;
    position: relative;
    width: 0;
    height: 0;
    border-bottom: 120px solid #ac9a58;
	border-right: 72px solid transparent;
}

/*  .left-goldnarrow-bg {
}
*/

.left-gold-bg {
	background-color: #b3a369;
}

.right-goldnarrow {
	font-size: .8rem;
	color: #857437;
	font-weight: bold;
	padding:0;
	margin:0;
}

.white-background {
	background-color: white;
}

.striped-gold-bg{
	padding-left:0;
	margin-left:0;
	background-color: white;
	background-image: repeating-linear-gradient(60deg, #b3a369, #b3a369 1.4px, #ffffff 1.7px, #ffffff 3.4px);
	border-bottom: 20px solid transparent;
	border-right: 12px solid #ffffff;
}

.right-gold-bg {
	background:linear-gradient(to right, #bfb37c 0%, #b3a369 100%);
	padding-left:0px;
	margin-left:0px
}

.gt-logo-img {
	position: absolute; 
	top: 0; 
	bottom: 0; 
	margin: auto;
	max-width: 80%;
	height: auto;
}

#gold-header h1{
	font-family: "Abel", sans-serif; 
	font-size: 2.4rem; 
	line-height: 1;
	color: #262626;
	padding-top: 2.0rem; 
	padding-bottom: .8rem;
	
}

#gold-header button {
	float:right;
	padding-top: 2.0rem;
}

#gold-header a {
	text-decoration:none;
	color:black;
}

/* main navigation */
nav a {
	text-decoration: none;
}


.navbar-light .navbar-nav .nav-link {
	color: rgba(0,0,0,1);
}

#main-nav #navbarNav a {
	height: 2rem;
	font-size: .85rem;
	letter-spacing: .2px;
	font-weight: 400;
	color: #262626;
}

#main-nav #navbarNav a:hover {
	border-bottom: 3px solid #B3A369;
}

#main-nav nav{
	background-color: #ffffff;
}

#main-nav .nav-link {
	display:inline;
}

#main-nav li:not(:first-child):before {
	content: " | ";
	color: #B3A369;
}

#main-nav li {
	padding-bottom:5px;
}

#main-nav p {
	font-weight: 600;
	margin-bottom: 0px;
	padding-left:5px;
}

.menu-area{
	position: static;
}

.mega-area {
	position: absolute;
	widht: 100%;
	left: 0;
	right: 0;
	padding: 15px;
}

.dropdown-item {
	padding: 5px 0px;
}

.ctn-angle {
    overflow: hidden;
    position: relative;
    width: 0;
    height: 0;
    border-bottom: 20px solid transparent;
	border-right: 12px solid #ffffff;
	float: right;
}

.site-name {
    font-family: 'Abel',sans-serif;
	font-size: 2rem;
}

/* Mobile Header Title */

#header-mobile a {
	color: black;
}

/* END HEADER */

/* Side Menu */
#leftNav .nav-link {
	padding: .15rem 1rem;
}

.side-menu a {
	font-size: .95rem;
	font-weight: 400;
	color: #262626;
}

.side-menu a:hover {
	background-color: #E5E5E5;
}

/* End Side Menu */

/* jubotron text background opacity */
.opac {
    background-color: rgba(0, 0, 0, 0.7);
	padding:20px;
}

footer {
	font-family: "Roboto Condensed", "Helvetica Neue", "Helvetica", "Arial", sans-serif;
		position: absolute;
  bottom: 0;
  height: 260px;
}

/* color rows */
.row-grey {
	background-color: #E5E5E5;
}

.row-gold {
	background-color: #B3A369;
}

/* buttons */
a.gt-btn-gold {
	border: none;
	padding: 5px 20px;
  	text-decoration: none;
	background-color: #B3A369;
	cursor: pointer;
	color:#000000;
	border: 1px solid #333;
	font-weight: 500;
  }

a.gt-btn-gold:hover {
	background-color: #cec08c;
	transition: all .5s ease-in-out;
  }

a.gt-btn-white {
	border: none;
	padding: 5px 20px;
  	text-decoration: none;
	background-color: #ffffff;
	cursor: pointer;
	color:#000000;
	border: 1px solid #333;
	font-weight: 500;
}

a.gt-btn-white:hover {
	background-color: #000000;
	color: #ffffff;
	transition: all .5s ease-in-out;
}

a.gt-btn-black {
	border: none;
	padding: 5px 20px;
  	text-decoration: none;
	background-color: #000000;
	cursor: pointer;
	color:#ffffff;
	border: 1px solid #333;
	font-weight: 500;
}

a.gt-btn-black:hover {
	background-color: #ffffff;
	color: #000000;
	transition: all .5s ease-in-out;
}

a.gt-btn-grey {
	border: none;
	padding: 5px 20px;
  	text-decoration: none;
	background-color: #E5E5E5;
	cursor: pointer;
	color:#000000;
	border: 1px solid #333;
	font-weight: 500;
}

a.gt-btn-grey:hover {
	background-color: #fafafa;
	color: #000000;
	transition: all .5s ease-in-out;
}

/* side menu */
.dropdown-item {
    padding: 5px 5px;
}

/* SUPER FOOTER */
/* footer grey */
.footer-grey {
	background-color: #262626;
	font-size: .9rem;
	font-weight: 400;
	color: #ffffff;
	padding-top: 25px;
	padding-bottom: 15px;
	padding-left: 15px;
}

/* grey footer link lists */
#grey-footer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#grey-footer a {
	color: #ffffff;
}

#grey-footer li a{
	display: block;
	color: #ffffff;
	padding-left: 10px;
}

.grey-border-left{
	border-left: 1px dotted #FFFFFF;
	padding-left: 10px;
}

/* FOOTER */
/* footer gold */
.footer-gold {
	background-color:#B3A369;
	color: #262626;
	font-size: .9rem;
	font-weight: 400;
	padding: 15px;
	padding-top: 25px;
}

.footer-gold h2{
	color: #000000;
	font-size: 1.2rem;
	font-weight: 400;
}

.white-border-left{
	border-left: 1px dotted #000000;
	padding-left: 10px;
}

.copyright {
	font-family: "Roboto Condensed", "Helvetica Neue", "Helvetica", "Arial", sans-serif; font-size: .65rem;
	font-weight: 400;
	color: #262626;
}

/* gold footer link lists */
#gold-footer ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#gold-footer li a {
	display: block;
	color: #262626;
	padding-left: 10px;
}